Bug 184561 - voume/mute keys don't do anything
voume/mute keys don't do anything
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 16:04 EST by Thomas J. Baker
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.16.0-11.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 06:50:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2006-03-09 16:04:58 EST
Description of problem:

Typing the keys bound to volume up, volume down, and mute don't do anything.
Conversely, the playback keys all work fine controlling rhythmbox or banshee.

Version-Release number of selected component (if applicable):
gnome-media-2.13.93-1

How reproducible:
I can reproducee the problem on three different systems. As a side note, ubuntu
dapper has a keybinding for launch music player. Is that a distribution addition
or an upstream new feature?

Steps to Reproduce:
1. assign keys to volume up, down, and mute
2. type them
3.
  
Actual results:

nothing

Expected results:

volume changes accordingly

Additional info:

I tested with ubuntu dapper on the same machine and it works so it's possibly a
build issue.
Comment 1 Thomas J. Baker 2006-03-23 09:14:22 EST
changed version from devel to fc5
Comment 2 Dimitris 2006-04-05 08:18:39 EDT
I also have the same problem. I deleted my FC4 installation and did a clean FC5
install. I assigned the media keys as i had done with FC4 and they don't work. I
tried: volume up, volume down and mute.

Volume up: doesn't work
Volume down: doesn't work
Mute: doesn't work

Home: works
Email: works
Search: works
Comment 3 Dimitris 2006-04-05 08:19:52 EDT
I'm using:

gnome-media-2.14.0-2

Comment 4 Dimitris 2006-05-03 06:03:52 EDT
Hello? anyone watching this?
Comment 5 Bastien Nocera 2007-02-02 05:20:19 EST
The key handling is in the control-center, not in gnome-media.
Comment 6 Thomas J. Baker 2007-02-02 06:40:45 EST
This works fine in FC6.
Comment 7 Bastien Nocera 2007-02-02 06:50:06 EST
Great stuff, closing this then.

Note You need to log in before you can comment on or make changes to this bug.